Subject: Re: Please add customers contact number in the ticket
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 15 Sep 2021 05:02:53 -0700 (MST)

Thank you Sara, 

This is understood. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 15, 2021 5:24:12 PM 
Subject: RE: Please add customers contact number in the ticket 

Hi Pritish, 

Thank you! 

Yes the whole point was to remind it to L1 agents to add the phone to the profile. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, September 15, 2021 1:39 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Please add customers contact number in the ticket 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Thank you Sara. 

I did not add any contact for this ticket so was not aware if the phone number is added or not. This was US shift ticket. 

However, I get the feedback shared by Ali. I will speak to the team again on this and also to Supervisors adding contacts. 

Regards, 

Pritish 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, September 15, 2021 3:54:31 PM 
Subject: FW: Please add customers contact number in the ticket 

FYI 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Muhammad Ali (MUAI) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, September 13, 2021 5:15 PM 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Please add customers contact number in the ticket 

Hi Josephine 

Could you please ask Pritish to make sure that customers phone number is always added in the Zendesk profile? 

As reference Ticket #170847 

Customers contact is present in the ticket but it was not added in the profile or left part of the ticket. 

Thank you 

Best regards​​ 

Muhammad Ali 
Technical Support Specialist [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FEPOS%2FPages%2Fdefault.aspx&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562602712%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EPm9z7wH0oW5U20Gr9zrJo2GFwjBHRMJc5c0n0y8%2B6w%3D&reserved=0 | 
+45 5618 0013 
+45 9399 0566 ] 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562602712%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AnifiiwqEvG3gQQX1Ul%2BUAc54NYkK6Yg7jnukoBdOlc%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562612666%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Dd0yfAE%2B3eMSkr4Ar303bdKitNY8tBcEK5EsV3us80M%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562612666%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JhuMKAWsWQ0mtfXThE8qw1ae82NYg5enbxeO%2BbXszXs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562622622%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5rCmBM1xZkz3if8olEzqJ2vapv6mBaEyo1mtSXBMo9U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562622622%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8d4WwyhWYm8s3Xf2pr6st18TIvlaCOPRdCNijj%2F3xQw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562622622%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MsC6zyPAh%2FiM0PwsIbTscz67HuTCFSLgBCeqCUbGPDs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Ca47a3516bca5492ee63508d9783d716c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637673027562632578%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=J1vaiRPhGWJRP9MrliBxHdB11j3qyg11cp7lh3xz86Y%3D&reserved=0 ]